This version is outdated! Click here to see latest
Gems_big

coveralls

0.8.12

A Ruby implementation of the Coveralls API.

Critical or Security advisories for 0.8.12

This version doesn't have any advisory. Want to report one?

Changelog for 0.8.12

https://about.gitlab.com/gitlab-ci/

Dependencies for 0.8.12

Name Requirement Status
~> 1.8

~> 0.11.0

~> 1.3

~> 0.19.1

~> 1.6.0

My projects using coveralls

Name Locked version Requirement
You should be logged in to see which of your projects use coveralls.